<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="HAC-bestämmelser (kompatibilitet med hörapparater) för mobiltelefoner"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>HAC-bestämmelser (kompatibilitet med hörapparater) för mobiltelefoner</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">HAC-bestämmelser
(kompatibilitet med hörapparater) för mobiltelefoner</h2><p>2003
antog FCC regler för att göra digitala trådlösa telefoner kompatibla
med hörapparater och hörselimplantat. Även om analoga trådlösa telefoner
oftast inte orsakar störningar på hörapparater eller hörselimplantat,
kan digitala trådlösa telefoner emellanåt göra det p.g.a. den elektromagnetiska
energin från telefonantennen, bakgrundsbelysningen eller andra komponenter.</p>
<p>Din telefon uppfyller FCC:s HAC-krav (ANSI C63.19).</p>
<p>När
vissa trådlösa telefoner används i närheten av hörhjälpmedel (hörapparater
och hörselimplantat), kan användarna uppleva ett brummande, surrande
eller tjutande ljud.</p>
<p>En del hörhjälpmedel är mer motståndskraftiga
än andra mot detta störande ljud, och telefoner är också olika vad
gäller den genererade störningen.</p>
<p>Branschen för trådlösa telefoner
har utvecklat ett klassificeringssystem som ska hjälpa användare av
hörhjälpmedel att hitta telefoner som är kompatibla med deras hjälpmedel.
Alla telefoner har inte klassificerats. Klassificerade telefoner har
en märkning eller en etikett på lådan. Märkningarna utgör i sig inga garantier. </p>
<p>Resultaten varierar beroende på användarens
hörhjälpmedel och hörselnedsättning. Om ditt hörhjälpmedel skulle
vara känsligt för störningar, kan du kanske inte använda en klassificerad
telefon. Det bästa sättet att utvärdera telefonen för dina personliga
behov är att pröva den ihop med ditt hörhjälpmedel.</p>
<p id="instance_si_phone_internet__d188e27"><a name="instance_si_phone_internet__d185e27"><!-- --></a>M-klassificering: Telefoner
som tillhör klass M3 eller M4 uppfyller FCC:s krav och genererar vanligtvis
mindre störningar på hörselhjälpmedel än telefoner som inte har någon
märkning. M4 är den bästa/högre av de två klasserna.</p>
</div>

<div class="section"><p>T-klassificering:
Telefoner som tillhör klass T3 eller T4 uppfyller FCC:s krav och är
vanligtvis mer lämpade för användning tillsammans med en hörapparats
telespole än oklassificerade telefoner. T4 är den bästa/högre av de
två klasserna. (Observera att inte alla hörapparater har telespole.)
Hörhjälpmedel kan också klassificeras.</p>
</div>

<div class="section"><p>Den
här telefonen har testats och klassificerats för användning med hörapparater
med avseende på några av de trådlösa tekniker som den använder. Det
kan dock finnas vissa nyare trådlösa tekniker som används i den här
telefonen och som ännu inte har testats för användning tillsammans
med hörapparater. Det är viktigt att testa telefonens olika funktioner
grundligt och på olika platser tillsammans med din hörapparat eller
ditt cochleaimplantat, för att avgöra om du hör något störningsljud.
Kontakta din tjänsteleverantör eller tillverkaren av telefonen för
information om kompatibla hörapparater. Om du har frågor om policyer
för återlämning eller byte bör du kontakta din tjänsteleverantör eller
telefonåterförsäljare.</p>
</div>

<div class="section"><p>Sekundära sändare
som Bluetooth- och/eller Wi-Fi-komponenter måste inaktiveras under
samtal för att säkerställa att enhetens kompatibilitetsmärkning för
hörapparater uppfylls.</p>
<p>Mer information om FCC:s HAC-krav finns
på <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>